Subject: send background material

From: "Jari Arkko (LMF)" <[email-masked]>
Date: Thu, 6 Mar 2003 12:25:43 +0100

Hi,

I just thought I'd let you know that I've updated two drafts related
to the background of SEND:

"Manual Configuration of Security Associations for IPv6 Neighbor Discovery"

This draft documents how you can use manually keyed IPsec to protect
ND. It also states that this is possible on a very limited scale, due to the
number of SAs involved and the lack of applicability to public access networks
(where SEND results are needed).

http://www.piuha.net/~jarkko/publications/send/drafts/draft-arkko-manual-icmpv6-sas-02.html
http://www.piuha.net/~jarkko/publications/send/drafts/draft-arkko-manual-icmpv6-sas-02.txt

"Effects of ICMPv6 on IKE"

This draft documents the chicken-and-egg issues and how to avoid them
when IKE is used. As a side effect, ND messages have to be left unprotected
at least as far as IKE-based SAs are concerned.

http://www.piuha.net/~jarkko/publications/send/drafts/draft-arkko-icmpv6-ike-effects-02.html
http://www.piuha.net/~jarkko/publications/send/drafts/draft-arkko-icmpv6-ike-effects-02.txt

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------